【漏洞預警】【更新影響平台與建議措施】Google Chrome與Microsoft Edge瀏覽器存在多個高風險安全漏洞(CVE-2022-0603~0610),允許攻擊者遠端執行任意程式碼,請儘速確認並進行更新

轉知台北第二區網中心 Taipei Network Regional Center Ⅱ  2022.02.21 發佈


[內容說明:]
轉發 國家資安資訊分享與分析中心 NISAC-ANA-202202-0966

研究人員發現Google Chrome與Microsoft Edge瀏覽器存在多個安全漏洞(CVE-2022-0603~0610),攻擊者可藉由誘騙受害者瀏覽特製網頁,利用漏洞進而遠端執行任意程式碼。

[影響平台:]
● Google Chrome 98.0.4758.102 (不含)以前版本 
● Microsoft Edge 98.0.1108.55 (不含)以前版本
[建議措施:]
一、請更新Google Chrome瀏覽器至98.0.4758.102以後版本,更新方式如下:

1.開啟瀏覽器,於網址列輸入chrome://settings/help,瀏覽器將執行版本檢查與自動更新

2.點擊「重新啟動」完成更新

二、請更新Microsoft Edge瀏覽器至98.0.1108.55以後版本,更新方式如下:

1.開啟瀏覽器,於網址列輸入edge://settings/help,瀏覽器將執行版本檢查與自動更新

2.點擊「重新啟動」完成更新
[參考資料:]
1.https://chromereleases.googleblog.com/2022/02/stable-channel-update-for-...
2.https://www.ithome.com.tw/news/149368 
3.https://www.cybersecurity-help.cz/vdb/SB2022021430 
4.https://docs.microsoft.com/en-us/DeployEdge/microsoft-edge-relnotes-secu...

BACK TO TOP